{
  "name": "pangu-ui",
  "private": true,
  "version": "1.0.0",
  "type": "module",
  "description": "盘古用户平台 - 前端项目",
  "author": "pangu",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.2",
    "axios": "^1.13.4",
    "element-plus": "^2.13.2",
    "pinia": "^3.0.4",
    "vue": "^3.5.26",
    "vue-router": "^4.6.4"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.1",
    "vite": "^7.3.1"
  },
  "engines": {
    "node": ">=18.0.0"
  }
}